version: '3'

services:
  vaultwarden:
    container_name: vaultwarden
    image: vaultwarden/server:latest
    restart: unless-stopped
    environment:
      - WEBSOCKET_ENABLED=true
    volumes:
      - ./data/:/data/
    ports:
      - 127.0.0.1:8882:80
      - 127.0.0.1:3012:3012